.. meta::3f9ff41e9f00a1e979f3e2679c941c0d8ca2f4a2d5bf3c8e2eb28e52ea538e542f818a3f30ac961d94db4e38345449418558473121c539deeb8e80ebe5debfc6

:orphan:

.. title:: API library: rocrand_cpp::sobol32_engine&lt; DefaultNumDimensions &gt; Class Template Reference

sobol32\_engine&lt; DefaultNumDimensions &gt; Class Template Reference
======================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1sobol32__engine.html
